.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d69b7e53-d67b-6d30-1f4c-05d23aba2c64 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7838bca3-0b9a-6ddb-95e0-43ddd37c16d4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-410eb926-8373-a910-cbad-312a325fbc76 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-410eb926-8373-a910-cbad-312a325fbc76) !important;
}
.lfr-layout-structure-item-6dbf3fef-4f76-968b-29b9-118636e837e0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3ba33b4-21f4-755e-1697-2f08a4fed8b9 {
background-color: adif-fondo !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3ba33b4-21f4-755e-1697-2f08a4fed8b9) !important;
}
.lfr-layout-structure-item-fa26e857-68be-4ada-85fe-80092224c411 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa26e857-68be-4ada-85fe-80092224c411) !important;
}
